<fieldset>
    <%= tag.legend "Categorie..." %>

    <dl>
        <dt><%= f.label :name %></dt>
        <dd><%= f.text_field :name, maxlength: 64, placeholder: 'Se loger' %></dd>

        <dt><%= f.label :summary %></dt>
        <dd><%= f.text_field :summary, maxlength: 136, placeholder: 'Une ferme locale' %></dd>

        <dt><%= f.label :description %></dt>
        <dd><%= f.text_area :description, cols: 72, rows: 10, placeholder: '## Un choix pertinent

La description _peut_ comporter du [Markdown].

[Markdown]: https://www.markdownguide.org/getting-started/' %></dd>

        <dt><%= f.label :color %></dt>
        <dd><%= f.color_field :color, placeholder: '#cc0077 (or: rgba(255 0 0 0.5)' %></dd>
    </dl>
</fieldset>

<%= f.hidden_field :taxonomy_id, value: @category.taxonomy_id %>

<p><%= f.submit 'Save' %></p>
